const CheckAllIcon = () => 
    <svg width="25" height="25" className={`w-full h-full`} viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M14.0157 7.76557C14.2358 7.55602 14.5287 7.44017 14.8326 7.44247C15.1365 7.44477 15.4276 7.56504 15.6445 7.77789C15.8614 7.99075 15.9871 8.27955 15.9952 8.58334C16.0032 8.88714 15.8929 9.18218 15.6875 9.4062L9.45316 17.2031C9.34596 17.3185 9.21657 17.4112 9.07274 17.4755C8.92891 17.5398 8.77358 17.5745 8.61605 17.5774C8.45852 17.5803 8.30202 17.5514 8.1559 17.4925C8.00979 17.4335 7.87706 17.3457 7.76566 17.2343L3.63128 13.0999C3.51615 12.9927 3.4238 12.8633 3.35975 12.7195C3.2957 12.5758 3.26126 12.4206 3.25848 12.2633C3.25571 12.1059 3.28465 11.9496 3.34359 11.8037C3.40253 11.6578 3.49026 11.5252 3.60154 11.4139C3.71281 11.3027 3.84537 11.2149 3.99129 11.156C4.13721 11.0971 4.2935 11.0681 4.45085 11.0709C4.6082 11.0737 4.76337 11.1081 4.90712 11.1722C5.05087 11.2362 5.18025 11.3286 5.28753 11.4437L8.55941 14.714L13.9844 7.79995C13.9941 7.78788 14.0046 7.7764 14.0157 7.76557ZM12.5782 15.7968L14.0157 17.2343C14.127 17.3455 14.2597 17.4331 14.4056 17.4919C14.5516 17.5507 14.7079 17.5795 14.8653 17.5766C15.0226 17.5737 15.1777 17.5391 15.3214 17.4749C15.4651 17.4108 15.5944 17.3183 15.7016 17.2031L21.9391 9.4062C22.0511 9.29557 22.1397 9.1635 22.1996 9.01788C22.2595 8.87225 22.2894 8.71605 22.2876 8.5586C22.2857 8.40116 22.2522 8.2457 22.1889 8.1015C22.1257 7.95731 22.034 7.82735 21.9194 7.71937C21.8048 7.61139 21.6696 7.52761 21.5219 7.47303C21.3743 7.41846 21.2171 7.39421 21.0598 7.40173C20.9025 7.40925 20.7484 7.44839 20.6066 7.51681C20.4648 7.58523 20.3382 7.68152 20.2344 7.79995L14.8078 14.714L14.05 13.9546L12.5766 15.7968H12.5782Z"
            className={`fill-current`} />
    </svg>

export default CheckAllIcon